Better ListView Class Reference |

# BetterListViewItemCheckEventArgs Properties

The properties of the BetterListViewItemCheckEventArgs class are listed below. For a complete list of BetterListViewItemCheckEventArgs class members, see the BetterListViewItemCheckEventArgs Members topic.

#### Public Instance Properties

CurrentCheckStates | Gets or sets the current item check state values.
CheckStateChangeMode | Source of the check state change.
Item | Gets or sets the checked item.
Items | Gets or sets the items whose check state is selected to be changed.
NewCheckState | Gets or sets the new new item check state value.

#### See Also

BetterListViewItemCheckEventArgs Class | ComponentOwl.BetterListView Namespace